@script
Feature: Add new script

  Scenario: Add new script with user without privileges
    When I send PUT '/v2.0/script/<%= @config["script"]["name"] %>' query with user without privileges
    Then response should be '401'

  Scenario: Add new script with id '<%= @config["script"]["name"] %>'
    When I send PUT '/v2.0/script/<%= @config["script"]["name"] %>' query with body
    """
    echo "<%= @config["script"]["name"] %>"
    """
    Then response should be '201'
